Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Require 1.6.x AWS PHP SDK

commit e1ffa002a14981d896c8e0c77d04375140cf6b77 1 parent f1c69f0
@tylerhall authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  autosmush
View
2  autosmush
@@ -4,7 +4,7 @@
// Autosmush requires the Amazon PHP SDK, which is not included in this project.
// To download and install the SDK, follow these steps...
//
- // 1) Download the AWS SDK for PHP from here: http://aws.amazon.com/sdkforphp/
+ // 1) Download the 1.6.x AWS SDK for PHP from here: https://github.com/amazonwebservices/aws-sdk-for-php/releases
// 2) Unzip file
// 3) Inside the unzipped folder, copy the 'sdk-x.x.x' folder into Autosmush's 'lib' folder
// 4) Rename 'sdk-x.x.x' to 'sdk'
Please sign in to comment.
Something went wrong with that request. Please try again.